{
  "ks_lamborghini_huracan_sto": [
   { 
  "type": "carPaint", 
  "name": "01. Body",
  "texture": "metal_detail.dds",
  "mapsTexture": "body_map.dds",  
  "mapsAutoLevel": false, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "02. Body Detail 1",
  "texture": "metal_detail_2.dds",
  "mapsTexture": "body 2 map", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "carPaint", 
  "name": "03. Body Detail 2",
  "texture": "metal_detail_4.dds",
  "mapsTexture": "map_body.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "carPaint", 
  "name": "04. Body Detail 3",
  "texture": "metal_detail_3.dds",
  "mapsTexture": "body3_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "color",
  "name": "05. Interior Detail 1",
  "texture": "seat_logo_D.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "05A. Interior Detail 2",
  "texture": "cuciture.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "05B. Interior Detail 3",
  "texture": "cuciture2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "05C. Interior Detail 4",
  "texture": "leather_2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{
  "type": "tintedWindow",
  "name": "06. Window Glass",
  "texture": "glass_tint.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

{
  "type": "tintedWindow",
  "name": "07. Glass Headlight",
  "texture": "glass.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

{
  "type": "tintedWindow",
  "name": "08. Light Brakelight",
  "texture": "red_glass.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

   { 
  "type": "carPaint", 
  "name": "09. Rims ",
  "texture": "car_paint_rims.dds",
  "mapsTexture": "rims_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


   { 
  "type": "color",
  "name": "10. Rim Detail",
  "texture": "metal_detail_6.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
}

  ],
}
